Skip to content

List envelope webhooks

Request

Returns the webhooks of the specified envelope.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

envelopeIdstring, (uuid)required

Unique identifier of the envelope

GET
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/webhooks
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/webhooks' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
webhooksArray of objects(EnvelopeWebhookSummary)required

The webhooks configured on the envelope.

Response
{ "webhooks": [ { … } ] }